Hibernate 3 for Grails supported by SpringSource

15 votes

97% of Grails users

Dependency :
compile ":hibernate:3.6.10.12"

Source Issues

Summary

Provides integration between Grails and Hibernate 3 through GORM

Description

A plugin that provides integration between Grails and Hibernate through GORM